/* Only styles applied to Single, Page or CPT */
.single article header .hentry-meta a {
    color: #EB008B;
}
.single .hentry-content {
    line-height: 1.64em;
}
.size-full {
    width: 100%;
    height: 100%;
    margin: auto;
}
.wide {
    width: 100%;
    height: auto;
}
.single article.post iframe {
    width: 100%;
    max-width: 100%;
    display: block;
    margin: 0 auto !important;
    padding: 0;
}
/* Overloads for YouTube, Instagram and more… */
.single article.post iframe[src*="youtube.com"] {
    height: 416px;
}

@media (min-width: 768px) {
    .single article.post .instagram-media-rendered {
        width: 70% !important;
    }
}


.page article header .hentry-meta a {
    color:#EB008B;
}
.page .hentry-content {
    line-height: 1.64em;
}

.single article .hentry-thumbnail .first-category {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0.48em;
    text-transform: uppercase;
}
.single article iframe {
    max-width: 100% !important;
}


.single .hentry-content h2,
.single .hentry-content h3 {
    text-transform: uppercase;
    text-align: left;
    font-weight: 500;
}
.single .hentry-content h2 {
    font-size: 1.4em;
    line-height: 1.6em;
    margin: 1.2em 0 0.6em 0;
}
.single .hentry-content h3 {
    font-size: 1.3em;
    line-height: 1.5em;
    margin: 1.2em 0 0.6em 0;
}
.single .hentry-content h4 {
    font-size: 1.2em;
    line-height: 1.4em;
    margin: 1.2em 0 0.6em 0;
}
.single .hentry-content blockquote {
    padding-left: 1em;
    border-left: 5px solid #eee;
    font-style: italic;
}